nav {
  position: sticky;

  width: 100%;
  height: 10dvh;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  justify-content: center;
  justify-items: center;

  align-content: center;
  align-items: center;

  background: #111;
}

nav a {
  color: #fff;
  -webkit-tap-highlight-color: transparent;
  text-decoration: none;

  display: inline-block;

  padding: 0.8rem 2rem;

  font-size: 1rem;

  animation: slideUp 1s normal;
}

nav a:hover, nav a:active {
  color: #ffcc00;
  border-bottom: 2px solid #ffcc00;
}

.Home{
  color: #ffcc00;
}

@media (max-width: 1024px) {
    nav a {
        font-size: 2rem;
    }
}

@media (max-width: 768px) {
    nav a {
        padding: 1.5rem 2rem;
        font-size: 1.5rem;
    }
}

@media (max-width: 480px) {
    nav a {
        padding: 1rem 1rem;
        font-size: 1rem;
    }


}


@media (max-width: 320px) {
    nav a {
        padding: 0.8rem 1rem;
        font-size: 0.8rem;
    }
  }


 

  
